.company{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #FFFFFF;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { font-size:100%;} 
body { font-size:76%;
	margin:0;
	padding:0;
	background-image: url(images/bgindex.jpg);
}

a:link {color: #19988c; text-decoration: underline;}
a:visited {color: #19988c; text-decoration: underline;}
a:hover {color: #1fd0c4; text-decoration: underline;}
a:active {color: #1fd0c4; text-decoration: underline;}

.bgtop{
	background-image: url(images/bgtop.jpg);
}
.bgmenu{ background-color:#7cb9c8;}
.bgbody_l{
	background-image: url(images/bgbody_l.jpg);
}
.bgbody_r{
	background-image: url(images/bgbody_r.jpg);
	background-repeat:repeat-y; 
	background-position:right;
}
.nav_l{
	background-image: url(images/nav_l.jpg);
}
.nav_r{
	background-image: url(images/nav_r.jpg); 
	background-repeat:repeat-y; 
	background-position:right;
}
.nav_t{
	background-image: url(images/nav_t.jpg);
}
.nav_b{
	background-image: url(images/nav_b.jpg);
}
.bgbottom{
	background-image: url(images/bgbottom.jpg);
}
.bgbodytemplate{background-color:#f0f0f0;}


